<html>

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">

  <link rel="stylesheet" href="../common-files/css/bootstrap.min.css">
  <link rel="stylesheet" href="../common-files/css/fonts-v3.css">
  <link rel="stylesheet" href="../common-files/css/base-v4.css">
  <link rel="stylesheet" href="../styles/properties-20550be1-9405-ae36-1853-edcd3a43e29e.css">
</head>

<body>

  <div id="_199">

    <div id="_200">

      <div id="_201">

        <div id="_202">

        </div>

        <div id="_203">

          <div id="_204">
            <svg id="_205">
              <line id="_206" x1="0" x2="795" y1="" y2="0" />
            </svg>
          </div>

          <div id="_207" class="nm-label">
            <span id="_208">
            ® Producto Fernández 2017<br/>
        </span>
          </div>

          <div id="_209">

          </div>
        </div>

        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="390" height="249">
          <defs/>
          <g>
            <g transform="scale(1,1) translate(0,0) translate(263,281.5) rotate(0,0,0) translate(-263,-281.5) scale(1,1)">
              <g transform="translate(68,157)">
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 49.8 L 390 49.8" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 99.6 L 390 99.6" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 149.39999999999998 L 390 149.39999999999998" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 199.2 L 390 199.2" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 97.5 0 L 97.5 249" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 195 0 L 195 249" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 292.5 0 L 292.5 249" stroke-opacity="1" stroke-miterlimit="10" />
              </g>
              <g transform="translate(68,157)">
                <g transform="scale(1,1) translate(0,0) translate(195,124.5) rotate(0,0,0) translate(-195,-124.5) scale(1,1)">
                  <g transform="translate(4,241)">
                    <path fill="none" stroke="none" />
                    <path fill="none" stroke="rgb(8,156,0)" paint-order="fill stroke markers" d=" M 0 0 L 54.57142857142857 -46.6 L 109.14285714285714 -55.919999999999995 L 163.71428571428572 -93.2 L 218.28571428571428 -186.4 L 272.85714285714283 -233 L 327.42857142857144 -205.04000000000002 L 382 -139.8"
                    stroke-opacity="1" stroke-linecap="round" stroke-miterlimit="10" stroke-width="2" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(195,124.5) rotate(0,0,0) translate(-195,-124.5) scale(1,1)">
                  <g transform="translate(4,241)">
                    <path fill="none" stroke="none" />
                    <path fill="none" stroke="rgb(0,75,156)" paint-order="fill stroke markers" d=" M 0 0 L 54.57142857142857 0 L 109.14285714285714 -22.190476190476183 L 163.71428571428572 -110.95238095238095 L 218.28571428571428 -133.14285714285714 L 272.85714285714283 -110.95238095238095 L 327.42857142857144 -221.9047619047619 L 382 -233"
                    stroke-opacity="1" stroke-linecap="round" stroke-miterlimit="10" stroke-width="2" />
                  </g>
                </g>
              </g>
              <g>
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 68 157 L 458 157 Q 458 157 458 157 L 458 406 Q 458 406 458 406 L 68 406 Q 68 406 68 406 L 68 157 Q 68 157 68 157 Z" stroke-opacity="1" stroke-miterlimit="10"
                />
              </g>
            </g>
          </g>
        </svg>

        <svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="269" height="255">
          <defs/>
          <g>
            <g transform="scale(1,1) translate(0,0) translate(623.5,278.5) rotate(0,0,0) translate(-623.5,-278.5) scale(1,1)">
              <g transform="translate(489,151)">
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 51 L 269 51" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 102 L 269 102" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 153 L 269 153" stroke-opacity="1" stroke-miterlimit="10" />
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 0 204 L 269 204" stroke-opacity="1" stroke-miterlimit="10" />
              </g>
              <g transform="translate(489,151)">
                <g transform="scale(1,1) translate(0,0) translate(21.5,163) rotate(0,0,0) translate(-21.5,-163) scale(1,1)">
                  <g transform="translate(15,71)">
                    <path fill="rgb(171,88,204)" stroke="rgb(171,88,204)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 184 L 0 184 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(38.5,143) rotate(0,0,0) translate(-38.5,-143) scale(1,1)">
                  <g transform="translate(32,31)">
                    <path fill="rgb(88,167,204)" stroke="rgb(88,167,204)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 224 L 0 224 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(55.5,151.5) rotate(0,0,0) translate(-55.5,-151.5) scale(1,1)">
                  <g transform="translate(49,48)">
                    <path fill="rgb(88,204,102)" stroke="rgb(88,204,102)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 207 L 0 207 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(164.5,145.5) rotate(0,0,0) translate(-164.5,-145.5) scale(1,1)">
                  <g transform="translate(158,36)">
                    <path fill="rgb(171,88,204)" stroke="rgb(171,88,204)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 219 L 0 219 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(181.5,156.5) rotate(0,0,0) translate(-181.5,-156.5) scale(1,1)">
                  <g transform="translate(175,58)">
                    <path fill="rgb(88,167,204)" stroke="rgb(88,167,204)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 197 L 0 197 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(198.5,163) rotate(0,0,0) translate(-198.5,-163) scale(1,1)">
                  <g transform="translate(192,71)">
                    <path fill="rgb(88,204,102)" stroke="rgb(88,204,102)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 184 L 0 184 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(90.5,175.5) rotate(0,0,0) translate(-90.5,-175.5) scale(1,1)">
                  <g transform="translate(84,96)">
                    <path fill="rgb(171,88,204)" stroke="rgb(171,88,204)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 159 L 0 159 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(107.5,187) rotate(0,0,0) translate(-107.5,-187) scale(1,1)">
                  <g transform="translate(101,119)">
                    <path fill="rgb(88,167,204)" stroke="rgb(88,167,204)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 136 L 0 136 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
                <g transform="scale(1,1) translate(0,0) translate(124.5,137) rotate(0,0,0) translate(-124.5,-137) scale(1,1)">
                  <g transform="translate(118,19)">
                    <path fill="rgb(88,204,102)" stroke="rgb(88,204,102)" paint-order="fill stroke markers" d=" M 0 0 L 13 0 L 13 236 L 0 236 L 0 0 Z Z" fill-opacity="1" stroke-opacity="1" stroke-miterlimit="10" stroke-width="0" />
                  </g>
                </g>
              </g>
              <g>
                <path fill="none" stroke="rgb(104,104,104)" paint-order="fill stroke markers" d=" M 489 151 L 758 151 Q 758 151 758 151 L 758 406 Q 758 406 758 406 L 489 406 Q 489 406 489 406 L 489 151 Q 489 151 489 151 Z" stroke-opacity="1" stroke-miterlimit="10"
                />
              </g>
            </g>
          </g>
        </svg>

        <a id="_210" href="#">Dashboard -</a>

        <select id="_211" class="form-control">
          <option>
            <select multiple id="_212" class="form-control">
              <option>

                <div id="_213">

                  <div id="_214" class="nm-label">
                    <span id="_215">
            CASINO 2<br/>
        </span>
                  </div>
                </div>
              </option>
              <option>

                <div id="_216">

                  <div id="_217" class="nm-label">
                    <span id="_218">
            CASINO 3<br/>
        </span>
                  </div>
                </div>
              </option>
              <option>

                <div id="_219">

                  <div id="_220" class="nm-label">
                    <span id="_221">
            CASINO 4<br/>
        </span>
                  </div>
                </div>
              </option>
              <option>

                <div id="_222">
                  <svg id="_223">
                    <line id="_224" x1="0" x2="246" y1="" y2="0" />
                  </svg>
                </div>
              </option>
              <option>

                <div id="_225">

                  <div id="_226" class="nm-label">
                    <span id="_227">
            Separated list view item<br/>
        </span>
                  </div>
                </div>
              </option>
            </select>
          </option>
          <option>
            Item 1
          </option>
          <option>
            Item 2
          </option>
          <option>
            Item 3
          </option>
        </select>

        <div id="_228">
          <input type="text" id="_229" placeholder="Text input readonly prepended" class="form-control" />

          <div id="_230">

            <div id="_231" class="nm-label">
              <span id="_232">
            T<br/>
        </span>
            </div>
          </div>
        </div>

        <div id="_233" class="nm-label">
          <span id="_234">
            Total colaciones<br/>
        </span>
        </div>

        <div id="_235" class="nm-label">
          <span id="_236">
            Colaciones por Mes<br/>
        </span>
        </div>

        <div id="_237" class="nm-label">
          <span id="_238">
            Colaciones del día<br/>
        </span>
        </div>
        <select multiple id="_239" class="form-control">
          <option>

            <div id="_240" data-pagelink="dd49c56b-ac84-245e-1f38-698e83c6164f">

              <div id="_241" class="nm-label">
                <span id="_242">
            Perfil del usuario<br/>
        </span>
              </div>
            </div>
          </option>
          <option>

            <div id="_243" data-pagelink="8e1a8b42-c902-aa80-3f79-0f5e1354bef9">

              <div id="_244" class="nm-label">
                <span id="_245">
            Cambiar Contraseña<br/>
        </span>
              </div>
            </div>
          </option>
          <option>

            <div id="_246" data-pagelink="6306d3b1-6fe2-7580-0ccc-d024cb5fb662">

              <div id="_247" class="nm-label">
                <span id="_248">
            Cerrar Sesión<br/>
        </span>
              </div>
            </div>
          </option>
        </select>

        <div id="_249" class="nm-label">
          <span id="_250">
            Reporte Casino 1<br/>
        </span>
        </div>
      </div>

      <div id="_251">

        <div id="_252">

          <div id="_253" class="nm-label">
            <span id="_254">
            Dashboard<br/>
        </span>
          </div>

          <div id="_255">

            <i class="placeholder" id="_256"></i>
          </div>
        </div>

        <div id="_257" data-pagelink="d5640826-1862-a601-a5fe-ec53f8e45af1">

          <div id="_258" class="nm-label">
            <span id="_259">
            Vale Emitidos<br/>
        </span>
          </div>

          <div id="_260">

            <i class="placeholder" id="_261"></i>
          </div>
        </div>

        <div id="_262" data-pagelink="c6d54879-77e0-8f92-419a-dbc6db2932cd">

          <div id="_263" class="nm-label">
            <span id="_264">
            Generar Vale<br/>
        </span>
          </div>

          <div id="_265">

            <i class="placeholder" id="_266"></i>
          </div>
        </div>

        <div id="_267">

          <div id="_268" class="nm-label">
            <span id="_269">
            Configuracion<br/>
        </span>
          </div>

          <div id="_270">

            <i class="placeholder" id="_271"></i>
          </div>
        </div>
      </div>

      <div id="_272" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe">

        <i class="placeholder" id="_273"></i>

        <div id="_274" class="nm-label">
          <span id="_275">
            Logo<br/>
        </span>
        </div>
      </div>
      <div id="_276">
        <div class="radio" id="_277" data-pagelink="f01c5eab-b8da-2420-31c1-db82d50dffbf">
          <label id="_278">
            <input type="radio" name=0dfa9c16-51d9-e158-30e8-473ef6e95199 />Casinos
          </label>
        </div>
        <div class="radio" id="_279" data-pagelink="41deed90-caa8-45e7-6235-2c52c8458742">
          <label id="_280">
            <input type="radio" name=0dfa9c16-51d9-e158-30e8-473ef6e95199 />Plantas
          </label>
        </div>
        <div class="radio" id="_281" data-pagelink="cd355918-c7d3-0b9f-5655-dd1b7bac8ee6">
          <label id="_282">
            <input type="radio" name=0dfa9c16-51d9-e158-30e8-473ef6e95199 />Usuarios
          </label>
        </div>
      </div>
    </div>

    <div id="_283">

      <i class="placeholder" id="_284" data-pagelink="fbb9b8e0-9a00-3844-1c57-e61ff5e361fe"></i>

      <div id="_285" class="nm-label">
        <span id="_286">
            Logo<br/>
        </span>
      </div>
    </div>

    <i id="_287">
        
    </i>

    <div id="_288" class="nm-label">
      <span id="_289">
            Nombre<br/>
        </span>
    </div>
  </div>
  <script type="text/javascript" src="../common-files/js/require.min.js" data-main="../scripts/startup"></script>
</body>

</html>